RubyGems Navigation menu

lob 5.4.1

Lob API Ruby wrapper

Versions:

  1. 5.4.1 - September 29, 2021 (3.12 MB)
  2. 5.4.0 - September 21, 2021 (3.12 MB)
  3. 5.3.0 - August 25, 2021 (3.11 MB)
  4. 5.2.0 - May 03, 2021 (3.11 MB)
  5. 5.1.2 - February 18, 2021 (2.6 MB)
Show all versions (45 total)

Runtime Dependencies (1):

  • rest-client >= 2.0.1, < 3.0
  • Development Dependencies (7):

  • coveralls ~> 0.8.23
  • json ~> 2.3.1
  • minitest ~> 5.6.1
  • rake ~> 12.3.3
  • simplecov ~> 0.16.1
  • uri ~> 0.10.1
  • webmock ~> 1.2
  • Owners:

    Pushed by:

    Authors:

    • Lob

    SHA 256 checksum:

    1cb8d3b47ea1668a080ea4cdaffcc11a3b1e1c69d8d02270b536ff1becec5370

    Total downloads 4,723,737

    For this version 903

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: